Crate kvm-ioctls

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 kvm-bindings>=0.2.00.3.0up to date
 libc>=0.2.390.2.82up to date
 vmm-sys-util>=0.2.10.7.0up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 byteorder>=1.2.11.4.2up to date